package com.fdkankan.ucenter.service.impl;

import com.fdkankan.ucenter.entity.SceneDelLog;
import com.fdkankan.ucenter.mapper.ISceneDelLogMapper;
import com.fdkankan.ucenter.service.ISceneDelLogService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author 
 * @since 2023-03-15
 */
@Service
public class SceneDelLogServiceImpl extends ServiceImpl<ISceneDelLogMapper, SceneDelLog> implements ISceneDelLogService {

    @Override
    public void saveLog(String num, Long userId) {
        try {
            SceneDelLog sceneDelLog = new SceneDelLog();
            sceneDelLog.setNum(num);
            sceneDelLog.setUserId(userId);
            this.save(sceneDelLog);
        }catch (Exception e){

        }
    }
}
